Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
search_path_queue_tag Struct Reference

## Data Fields
struct search_path_queue_tag * | next
const char * | enc

## Detailed Description

Definition at line 242 of file transcode.c.

## Field Documentation

## ◆ enc

const char* search_path_queue_tag::enc

Definition at line 244 of file transcode.c.

## ◆ next

struct search_path_queue_tag* search_path_queue_tag::next

Definition at line 243 of file transcode.c.

The documentation for this struct was generated from the following file:

- transcode.c